Bug 617101 - [abrt] crash in thunderbird-3.0.5-1.fc13: raise: Process /usr/lib64/thunderbird-3.0/thunderbird-bin was killed by signal 6 (SIGABRT)
[abrt] crash in thunderbird-3.0.5-1.fc13: raise: Process /usr/lib64/thunderbi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:7e0b946a711acfa8f94c65488e0...
:
: 619420 636357 643232 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 03:43 EDT by Tad
Modified: 2011-06-29 09:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:09:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.38 KB, text/plain)
2010-07-22 03:43 EDT, Tad
no flags Details

  None (edit)
Description Tad 2010-07-22 03:43:51 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/thunderbird-3.0/thunderbird-bin
component: thunderbird
crash_function: raise
executable: /usr/lib64/thunderbird-3.0/thunderbird-bin
global_uuid: 7e0b946a711acfa8f94c65488e0975669a0e72c7
kernel: 2.6.33.6-147.fc13.x86_64
package: thunderbird-3.0.5-1.fc13
rating: 4
reason: Process /usr/lib64/thunderbird-3.0/thunderbird-bin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Tad 2010-07-22 03:43:55 EDT
Created attachment 433625 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-08 11:52:07 EST
*** Bug 619420 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-08 12:03:58 EST
*** Bug 636357 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-08 12:04:03 EST
*** Bug 643232 has been marked as a duplicate of this bug. ***
Comment 5 Chris Campbell 2010-12-16 15:02:59 EST
Thank you for taking the time to make this bug report.

Was this a one-time crash, or is it repeatable? If it is repeatable, please disable all plug-ins and extensions and again attempt to reproduce it. If you can still successfully reproduce the crash, please give us the exact steps needed to create it on our own test machines. Also, we will need some configuration information about Thunderbird, such as are you using IMAP or POP? No authentication, SSL/TSL, or ? As much detail as possible to help us help you make Fedora a better and bug free distribution.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2011-06-01 09:14:15 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-29 09:09:17 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.